/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "7CE-Gg-Tev"; */
"7CE-Gg-Tev.title" = "キーを表示";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "76W-KP-e8Y"; */
"76W-KP-e8Y.title" = "サインアウト";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "fFm-pL-T5K"; */
"fFm-pL-T5K.title" = "アカウントを管理";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "gqW-se-5SH"; */
"gqW-se-5SH.title" = "Flexibitsアカウントを削除";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "サインイン…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Fantasticalの全機能を最大限に活用するにはアカウントが必要です。\n\nサインインして、サブスクリプションを開始し、Fantasticalのあらゆる機能を利用してください！";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "Ne0-aA-juR"; */
"Ne0-aA-juR.title" = "アカウント暗号キー";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "アカウントを作成…";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "Pv2-mb-Qh2"; */
"Pv2-mb-Qh2.title" = "サブスクリプションを管理";

/* Class = "NSButtonCell"; title = "Manage Analytics"; ObjectID = "qa4-IJ-T0w"; */
"qa4-IJ-T0w.title" = "解析を管理";

/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "rQM-DW-1ub"; */
"rQM-DW-1ub.title" = "アカウントキーはFlexibitsを含む、誰とも共有しないでください。";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "TdJ-tU-mPm"; */
"TdJ-tU-mPm.title" = "キーをコピー";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "vEf-Se-iT8"; */
"vEf-Se-iT8.title" = "アカウントキーは同期したデータを暗号化して保護するもので、ライセンスコードではありません。アカウントキーが必要になるのは、同じiCloudアカウントにログインされていない別のデバイスにサインインしようとする場合のみです。";

